summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* www-client/netsurf: remove old "unused" versions.Michael Orlitzky2020-06-211-79/+0
| | | | | | | | | | This drops the keyworded arm, ppc, and ppc64 versions, but somebody else kind of screwed us on that by simply omitting the javascript engine as a dependency (???) instead of dealing with the keyword problem when it first arose. I'll file a re-keyword bug. Package-Manager: Portage-2.3.99, Repoman-2.3.22 Signed-off-by: Michael Orlitzky <mjo@gentoo.org>
* www-client/netsurf: bump to 3.8Virgil Dupras2018-10-211-0/+79
I had to drop gstreamer because it depends on a vulnerable version. Closes: https://bugs.gentoo.org/636224 Closes: https://bugs.gentoo.org/662230 Closes: https://bugs.gentoo.org/629204 Closes: https://bugs.gentoo.org/641846 Signed-off-by: Virgil Dupras <vdupras@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11